<?php
/*
  $Id: ot_loworderfee.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_LOWORDERFEE_TITLE', '取扱い手数料');
  define('MODULE_ORDER_TOTAL_LOWORDERFEE_DESCRIPTION', '低額取扱い手数料');
?>